Subject: bug#199: 23.0.60; Frame sizing problem with toolbar containing no toolbar buttons

From: Chong Yidong <[email-masked]>
Date: Tue, 02 Sep 2008 20:34:21 -0400

> Buffers with no associated toolbar buttons now show an empty
> toolbar (which is probably the actual bug).
> But an empty toolbar isn't as high as one with buttons, resulting in
> the rest of the frame getting shifted up, leaving a smallish empty
> area at the bottom of the frame (below the minibuffer).
> So either the toolbar needs to be hidden entirely, or the screen
> painting code needs to take this height difference into account.
>
> To reproduce: run report-emacs-bug, enter a subject, and switch
> between the message and the *Bug Help* buffer.

I can't reproduce the problem using this recipe.  Both the message and
the *Bug Help* buffer show a tool-bar.  Is the bug still present for
you?  If so, could you provide a detailed recipe starting with
`emacs -Q'?

Thanks.